.errorbox {
	margin-bottom: 10px;
	background-color: #FDD;
	padding: 10px;
	border: 1px solid #C00;
}

.goodbox {
	color: #060;
	margin-bottom: 10px;
	background-color: #EFE;
	padding: 10px;
	border: 1px solid #080;
}

.notebox {
	color: #cc810c;
	margin-bottom: 10px;
	background-color: #ffe1b1;
	padding: 10px;
	border: 1px solid #ec9e23;
}

.r_fli {
	margin-top: 0px;
	padding-bottom: 20px;
}

.r_fli_ht {
	font-size: 1.0em;
	font-weight: bold;
	color: #FFF;
	padding-top: 4px;
	padding-left: 15px;
}

.r_fli_hnopad {
	border-width: 0px 1px 0px 1px;
	border-style: solid;
	border-color: #333;
	font-size: 0.7em;
	font-weight: bold;
	color: #FFF;
	margin-right: 4px;
	margin-left: 4px;
}

.r_fli_hrow {
	border-width: 0px 1px 0px 1px;
	border-style: solid;
	border-color: #333;
	font-size: 0.7em;
	font-weight: bold;
	color: #FFF;
	margin-right: 4px;
	margin-left: 4px;
	padding: 5px;
}

.r_fli_top {
	border-top: #333;
}

.r_fli_divider {
	font-size: 0.1em;
	height: 1px;
	background-color: #3780B3;
	padding: 0px;
}

.r_fli_hint {
	font-weight: bold;
	font-size: 0.8em;
	color: #FFF;
	text-align: left;
	padding: 5px;
}

.r_fli_borderleft {
	border-left: #333;
}

.r_fli_nint {
	background-color: #E2E6F7;
	padding: 5px;
}

.r_fli_nright {
	width: 140px;
	background-color: #FFF;
}

.r_fli_nnopad {
	border-width: 0px 1px 0px 1px;
	border-style: solid;
	border-color: #333;
	background-color: #E2E6F7;
	margin-left: 4px;
	margin-right: 4px;
}

.r_fli_nrow {
	border-width: 0px 1px 0px 1px;
	border-style: solid;
	border-color: #333;
	background-color: #E2E6F7;
	margin-left: 4px;
	margin-right: 4px;
	padding: 5px;
}

.r_fli_foot_out {
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #333;
	height: 30px;
	margin-left: 4px;
	margin-right: 4px;
}

.r_fli_foot {
	color: #FFF;
	float: right;
	height: 36px;
}

.r_fli_foot button {
	font-size: 1.5em;
	color: #FFF;
	font-weight: bold;
	margin-top: 3px;
}

.r_fli_det {
	text-align: left;
	font-size: 0.9em;
}

.r_fli_time {
	color: #666;
	font-weight: bold;
}

.tbutt {
	cursor: pointer;
	color: #FFF;
	background-color: #3780B3;
	text-align: center;
	padding: 4px 10px;
	border: 1px outset #3780B3;
}

.quarter {
	width: 25%;
}

.error {
	background-color: #FEE5E5;
	color: #CE0000;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 20px;
	background-image: url('../img/icons/bullet_error.png');
	background-position: 2px 50%;
	background-repeat: no-repeat;
	font-size: 0.8em;
	border: 1px solid #EB0000;
}

.warning {
	background-color: #FEFCF4;
	color: #8D5A0E;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 20px;
	background-image: url('../img/icons/bullet_error.png');
	background-position: 2px 50%;
	background-repeat: no-repeat;
	font-size: 0.8em;
	border: 1px solid #D5A13D;
}

.itin_status {
	float: right;
	text-align: center;
	width: 130px;
	height: 98%;
}

.fixedwidth {
	width: 180px;
	padding: 1px;
}

.hiddenflight {
	display: none;
}

.hidden {
	display: none;
}

.r_fli_ht A {
	color: #FFF;
	text-decoration: none;
}

.hotel_address {
	font-weight: normal;
	text-align: left;
	font-size: 0.9em;
}

.hotel_desc {
	font-weight: normal;
	text-align: left;
	font-size: 0.9em;
}

.hotel_descblock {
	margin-bottom: 10px;
}

.hotel_avgcost {
	font-size: 1em;
	color: #888;
	margin-bottom: 10px;
}

.hotel_price {
	width: 130px;
	background-color: #FFF;
	color: #00;
	font-weight: bold;
	text-align: center;
	padding: 10px;
}

.flight_price {
	width: 130px;
	color: #00;
	font-weight: bold;
	border-width: 0px 0px 0px 1px;
	border-style: solid;
	border-color: #3780B3;
	padding: 10px;
}

.hotel_moredetails {
	font-size: 1.2em;
}

.hotel_option {
	font-weight: normal;
	font-size: 0.9em;
}

#wait_search {
	background-image: url('../img/pleasewait.gif');
	height: 75px;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	width: 503px;
}

#wait_confirm {
	background-image: url('../img/priceavail.gif');
	height: 90px;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	width: 503px;
}

#wait_booking {
	background-image: url('../img/booking.gif');
	height: 90px;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	width: 503px;
}

#waitscreen {
	text-align: center;
	margin: 20px;
}

#waitscreen DIV {
	padding: 4px;
}

.waitscreenbox {
	width: 75%;
	font-size: 1.3em;
	margin: 10px auto;
}

.hotel_boarddesc {
	display: none;
	position: absolute;
	background-color: #EFEFEF;
	width: 300px;
	text-align: justify;
	padding: 5px 15px 10px;
	border: 1px solid #888;
}

.hotel_boarddesc DIV {
	float: right;
	font-size: 0.9em;
}

.filtertabOpen {
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #333;
	display: inline;
	margin-right: 5px;
	position: relative;
	background-color: #EEE;
	z-index: 2;
	border-bottom: #333;
	padding: 2px 5px;
}

.filtertab {
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #333;
	display: inline;
	margin-right: 5px;
	background-color: #DDD;
	padding: 2px 5px;
}

.filtertab IMG {
	padding-left: 0px;
}

.filtertabOpen IMG {
	padding-left: 0px;
}

.filterwindow {
	margin-top: 2px;
	position: relative;
	display: none;
	background-color: #EEE;
	margin-bottom: 20px;
	padding: 10px;
	border: 1px solid #333;
}

.filterheading {
	font-weight: bold;
	color: #3780B3;
}

.hotel_rating {
	font-weight: normal;
	text-align: right;
	width: 200px;
	font-size: 0.9em;
}

.hotel_row0 {
	background-color: #FFF;
}

.hotel_row1 {
	background-color: #E2E6F7;
}

.hotel_row2 {
	background-color: #CBD0E7;
}

.rowcol {
	z-index: 10;
	padding: 3px;
}

.rowhead {
	z-index: 100;
	padding: 3px;
}

.trow_tabopen {
	position: relative;
	display: inline;
	margin-right: 5px;
	background-color: #333;
	z-index: 2;
	padding: 2px 5px;
}

.trow_tab {
	position: relative;
	display: inline;
	margin-right: 5px;
	padding: 2px 5px;
}

.trow_tab IMG {
	margin-left: 5px;
}

.trow_tabopen IMG {
	margin-left: 5px;
}

.trow_tab A {
	text-decoration: none;
	color: #FFF;
}

.trow_tabopen A {
	text-decoration: none;
	color: #FFF;
}

.trow_win > DIV {
	text-align: center;
	padding: 5px;
}

.trow_win > DIV > IMG {
	margin: 5px;
}

.editable {
	background-color: #FFF;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 16px;
	cursor: text;
	height: 18px;
	margin: 2px;
	border: 1px inset #888;
}

.noteditable {
	background-color: #FFF;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 18px;
	background-image: URL('../img/icons/lock.png');
	background-position: center left;
	background-repeat: no-repeat;
	cursor: text;
	height: 16px;
	margin: 2px;
	border: 1px inset #888;
}

.faded TD {
	filter: alpha(opacity=25);
	-moz-opacity: .25;
	opacity: .25;
}

.boxPhone {
	float: right;
}

#foSearch LABEL {
	display: block;
	margin-top: 4px;
}

#foSearch BUTTON {
	margin-top: 5px;
}

#foSearch UL {
	list-style-type: none;
	padding: 0;
}

#foSearch INPUT {
	font-size: 100%;
}

#foSearch SELECT {
	font-size: 100%;
}

